Looking to hire Laravel developers? Try LaraJobs

edmrabbitpackage maintained by bebbolus

Description
Rabbit Entity Management Package for Laravel PHP Framework
Last update
2017/05/25 09:24 (dev-master)
License
Downloads
41
dev-master

Last update
2017/05/25 09:24
License
Require
  • php >=5.6.4
  • laravel/framework 5.*
  • php-amqplib/php-amqplib 2.6.*
  • bebbolus/elsrepositorytrait dev-master

Comments
comments powered by Disqus